import type { Metadata } from "next";
import { pageSeo } from "@/config/pageSeo";
import { generatePageMetadata } from "@/utils/generatePageMetadata";

export const metadata: Metadata = generatePageMetadata({
  title: pageSeo.explore.title,
  description: pageSeo.explore.description,
  path: pageSeo.explore.path,
  keywords: [...pageSeo.explore.keywords],
});

export default function ExploreLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return children;
}
